Package org.eclipse.emf.cdo.common.branch

# Interface CDOBranchTag.TagRenamedEvent

All Superinterfaces:
  `CDOBranchTag.TagEvent`, `org.eclipse.net4j.util.event.IEvent`

All Known Subinterfaces:
  `CDOBranchManager.CDOTagList.TagMovedEvent`, `CDOBranchManager.CDOTagList.TagRenamedEvent`

Enclosing interface:
  CDOBranchTag

public static interface CDOBranchTag.TagRenamedEvent extends CDOBranchTag.TagEvent

Since:
  4.11
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`String`
`getNewName()`
`String`
`getOldName()`

### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagEvent

`getTag`

### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

`getSource`

## Method Details

### getOldName

String getOldName()

### getNewName

String getNewName()